Bug 242780 - java/intellij-ultimate: Update to 2019.3.3
Summary: java/intellij-ultimate: Update to 2019.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2019-12-21 19:23 UTC by Dmitry Wagin
Modified: 2020-03-07 22:38 UTC (History)
2 users (show)

See Also:
andoriyu: maintainer-feedback+


Attachments
intellij-ultimate.diff (2.28 KB, patch)
2019-12-21 19:23 UTC, Dmitry Wagin
no flags Details | Diff
intellij-ultimate.diff (3.05 KB, patch)
2020-02-02 19:14 UTC, Dmitry Wagin
no flags Details | Diff
Update port to 2019.3.3 (3.15 KB, patch)
2020-03-07 21:43 UTC, Andrey Cherkashin
andoriyu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-12-21 19:23:32 UTC
Created attachment 210115 [details]
intellij-ultimate.diff

Update to 2019.3.1
Comment 1 Dmitry Wagin 2020-02-02 19:14:12 UTC
Created attachment 211294 [details]
intellij-ultimate.diff
Comment 2 Dmitri Goutnik freebsd_committer 2020-03-07 14:26:52 UTC
2019.3.3 is out, could you please update the diff?
Comment 3 Andrey Cherkashin 2020-03-07 21:43:41 UTC
Created attachment 212229 [details]
Update port to 2019.3.3
Comment 4 Andrey Cherkashin 2020-03-07 21:44:25 UTC
Comment on attachment 211294 [details]
intellij-ultimate.diff

Obsolete
Comment 5 commit-hook freebsd_committer 2020-03-07 22:37:31 UTC
A commit references this bug:

Author: dmgk
Date: Sat Mar  7 22:37:20 UTC 2020
New revision: 527989
URL: https://svnweb.freebsd.org/changeset/ports/527989

Log:
  java/intellij-ultimate: Update to 2019.3.3

  PR:		242780
  Submitted by:	Andrey Cherkashin <andoriyu@gmail.com> (maintainer)
  Reported by:	Dmitry Wagin <dmitry.wagin@ya.ru>

Changes:
  head/java/intellij-ultimate/Makefile
  head/java/intellij-ultimate/distinfo
  head/java/intellij-ultimate/pkg-plist
Comment 6 Dmitri Goutnik freebsd_committer 2020-03-07 22:38:02 UTC
Committed, thanks!